{
  "jm.webmap.automap_dialog_start": "Iniciar mapa automático",
  "controlify.binding.journeymap.pan_up": "Panorámica arriba",
  "controlify.binding.journeymap.zoom_out": "Alejar",
  "controlify.binding.journeymap.pan_left": "Panorámica hacia la izquierda",
  "controlify.binding.journeymap.pan_right": "Panorámica hacia la derecha",
  "controlify.binding.journeymap.zoom_in": "Dar un golpe de zoom",
  "controlify.binding.journeymap.category": "Mapa de viaje",
  "jm.delete.data": "Eliminar datos de JourneyMap World",
  "jm.delete.data.tooltip": "Al seleccionar esta opción se eliminarán los datos del mapa de viaje asociados para este mundo.",
  "jm.webmap.topo_button_text": "Arriba",
  "controlify.binding.journeymap.create_waypoint": "Crear waypoint en el cursor",
  "controlify.binding.journeymap.open_context": "Abrir menú contextual",
  "controlify.binding.journeymap.pan_down": "Panorámica hacia abajo",
  "controlify.binding.journeymap.radial_menu_open_map": "Abrir JourneyMap Mapa en pantalla completa",
  "jm.webmap.topo_button_title": "Un mapa topográfico del mundo."
}